/*  
*		Based on: http://devkick.com/lab/tripoli/ by David Hellsing  
*		Modified by Morten Mastad and Eivind Bergmann
*		 		
*/

html, body{ width: 100%; }

html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

body{ font-size: .67em; line-height: 1.35em; font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; }

h1 { font-size: 1.6em; line-height: 1; margin: 1em 0 0.5em 0; }
h2 { font-size: 1.5em; line-height: 1; margin: 1.067em 0 .534em; }
h3 { font-size: 1.4em; line-height: 1; margin: 1.145em 0 .572em; } 
h4 { font-size: 1.3em; line-height: 1; margin: 1.23em 0 .616em; } 
h5 { font-size: 1.2em; line-height: 1; margin: 1.34em 0 .67em; } 
h6 { font-size: 1em; line-height: 1; margin: 1.6em 0 .8em; }
 
hr { display: block; background: black; color: black; width: 100%; height: 1px; border: none; } 
ul { list-style: disc outside; } 
ol { list-style: decimal outside; } 
table { border-collapse: collapse; }

hr, 
p, 
ul, 
ol, 
dl, 
pre, 
address,  
table,  
form { margin-bottom: 1.6em; }
 
p+p { margin-top: -0.8em; } 
fieldset { margin: 1.6em 0; padding: 1.6em; border: 1px solid #e0e0e0; }

/* \*/  legend { padding-left: 0.8em; padding-right: 0.8em; } /* */

@media all and (min-width: 0px) /* for Opera 8 */
{ 
  legend { margin-bottom: 1.6em; }
  fieldset { margin-top: 0; }
  [class^='content'] fieldset { margin-top: 1.6em; }
}

fieldset>*: first-child { margin-top: 0; } 
textarea, input[type='text'] { padding: 0.1em 0.2em; } 
input { padding: 0.2em 0.1em; } 
select { padding: 0.2em 0.1em 0; }
select[multiple] { margin-bottom: 0.8em; } 
option { padding: 0 0.4em 0.1em; } 
button { padding: 0.3em 0.5em; } 
input[type='radio'] { position: relative; bottom: -0.2em; } 
dt { margin-top: 0.8em; margin-bottom: 0.4em; } 
ul, ol { margin-left: 2.2em; } 

caption{ padding-bottom: 0.8em; } 

ul ul,  
ol ul, 
ul ol,  
ol ol { margin-bottom: 0; }

/****************************************************************************************
*  Common classes end eye droppers
*****************************************************************************************/
.clear, .cr       { clear: both; font-size: 0; height: 0; line-height: 0; }
.clear8, .cr8     { clear: both; font-size: 1px; height: 8px; line-height: 8px; }
.clear10, .cr10   { clear: both; font-size: 1px; height: 10px; line-height: 10px; }
.clear18, .cr18   { clear: both; font-size: 1px; height: 18px; line-height: 18px; }
.clear100, .cr100 { clear: both; font-size: 1px; height: 100px; line-height: 10px; }
